@font-face {
    font-family: 'BebasRegular';
    src: url('../fonts/bebas/bebas-webfont.eot');
    src: url('../fonts/bebas/bebas-webfont.eot?iefix') format('eot'),
         url('../fonts/bebas/bebas-webfont.woff') format('woff'),
         url('../fonts/bebas/bebas-webfont.ttf') format('truetype'),
         url('../fonts/bebas/bebas-webfont.svg#webfontSRj8j0PE') format('svg');
    font-weight: normal;
    font-style: normal;

}

/* font declarations */
@font-face {
    font-family: 'LeagueGothicRegular';
    src: url('../fonts/league_gothic/League_Gothic-webfont.eot');
    src: url('../fonts/league_gothic/League_Gothic-webfont.eot?#iefix') format('eot'),
         url('League_Gothic-webfont.woff') format('woff'),
         url('../fonts/league_gothic/League_Gothic-webfont.ttf') format('truetype'),
         url('../fonts/league_gothic/League_Gothic-webfont.svg#webfont1Lb5Pdit') format('svg');
    font-weight: normal;
    font-style: normal;

}

/* Gentium Basic Regular */
@font-face {
  font-family: 'GentiumBasicRegular';
  src: url('../fonts/gentium/regular/GenBasR-webfont.eot');
  src: local('?'), url('../fonts/gentium/regular/GenBasR-webfont.woff') format('woff'), url('../fonts/gentium/regular/GenBasR-webfont.ttf') format('truetype'), url('../fonts/gentium/regular/GenBasR-webfont.svg#webfont83Gk0EqE') format('svg');
  font-weight: normal;
  font-style: normal;
}


/* Gentium Basic Italic */
@font-face {
  font-family: 'GentiumBasicItalic';
  src: url('../fonts/gentium/italic/GenBasI-webfont.eot');
  src: local('?'), url('../fonts/gentium/italic/GenBasI-webfont.woff') format('woff'), url('../fonts/gentium/italic/GenBasI-webfont.ttf') format('truetype'), url('../fonts/gentium/italic/GenBasI-webfont.svg#webfontY1vE4adJ') format('svg');
  font-weight: normal;
  font-style: normal;
}


/* Gentium Basic Bold */
@font-face {
  font-family: 'GentiumBasicBold';
  src: url('../fonts/gentium/bold/GenBasB-webfont.eot');
  src: local('?'), url('../fonts/gentium/bold/GenBasB-webfont.woff') format('woff'), url('../fonts/gentium/bold/GenBasB-webfont.ttf') format('truetype'), url('../fonts/gentium/bold/GenBasB-webfont.svg#webfont9GWbRghj') format('svg');
  font-weight: normal;
  font-style: normal;
}


/* Gentium Basic Bold Italic */
@font-face {
  font-family: 'GentiumBasicBoldItalic';
  src: url('../fonts/gentium/bold-italic/GenBasBI-webfont.eot');
  src: local('?'), url('../fonts/gentium/bold-italic/GenBasBI-webfont.woff') format('woff'), url('../fonts/gentium/bold-italic/GenBasBI-webfont.ttf') format('truetype'), url('../fonts/gentium/bold-italic/GenBasBI-webfont.svg#webfontxFZtZk8k') format('svg');
  font-weight: normal;
  font-style: normal;
}

body {
  margin:0;
  padding:0 0 30px 0;
  width:100%;
  text-align:center;
  background:#000021 url('../images_pres/body_bkgnd.png') top left repeat-x;
  font-family:arial;
  font-size:14px; /*default font size, mainly for ie6*/
}

a {
  text-decoration:none;
  color:blue;
}

a:hover {
  text-decoration:underline;
}

a:visited {
  color:navy;
}

h1, h2, h3 {
  font-weight:normal;
  color:green;
}

h1 {
	font-size:26px;
	line-height:32px;
	font-family:Oswald;
	margin:0 12px;
	padding:0;
	text-transform:uppercase;
}

h2 {
	color:green;
	font-size:22px;
	font-family:Oswald;
	margin:0 12px;
	padding:0;
	text-transform:uppercase;
}

h3 {
	font-size:18px;
	font-family:Oswald;
	margin:0 12px;
	padding:0;
	text-transform:uppercase;
}
h4 {
	color:green;
	font-size:15px;
	margin:0 12px 6px;
	padding:0;
	font-weight:normal;
}


h1 a, h2 a, h3 a, h4 a {
	color:green;
}

h1 a:visited, h2 a:visited, h3 a:visited, h4 a:visited {
	color:green;
}

p {
	line-height:19px;
	margin:0 12px 10px;
}
ul {
	margin:0 12px 10px;
}

img {
	display:block;
	margin:12px;
}


a img {
	border:none;
}

ol {
	margin-right:12px;
}

#container {
	width:760px;
	margin:auto;
	text-align:left;
}

#content {
  background:white url('../images_pres/content_bkgnd.jpg') 0 0 repeat;
  width:760px;
  overflow:hidden;
  text-align:left;
  padding-bottom:12px;
}

#leftcol {
  float:left;
  width:480px;
}

#rightcol {
  float:left;
  width:268px;
}

#rightcol .cblock img {
  margin:10px;
}

#single_column .cblock {
  margin-right:12px;
}

.cblock {
  margin:12px 0 0 12px;
  overflow:hidden;
  padding:10px 0 0 0;
}

#topbanner {
  position:relative;
  width:760px;
  border-top:5px black solid;
}

.topbanner_full {
  height:335px;
  background:url('../images_pres/topbanner_home.jpg') top center no-repeat;
}

.topbanner_min {
  height:200px;
  background:url('../images_pres/topbanner.jpg') top center  no-repeat;
}

#logo_link {
  display:block;
  position:absolute;
}


.topbanner_full #logo_link {
  left:17px;
  top:20px;
}

.topbanner_min #logo_link {
  left:17px;
  top:17px;
}

.topbanner_full #logo_link {
  width:245px;
  height:85px;  
}

.topbanner_min #logo_link {
  width:215px;
  height:70px;    
}

#home_link {
  display:block;
  position:absolute;
  bottom:5px;
  left:10px;
  color:white;
  font-size:16px;
}

#home_link:hover {
  color:yellow;
  text-decoration:none;
}

#theme_verse {
	position:absolute;
	top:110px;
	left:20px;
	width:270px;
	font-size:17px;
}

#theme_verse_text {
	text-align:left;
}

#theme_verse_ref {
  text-align:right;
  margin-top:8px;
}

#tagline {
  position:absolute;
  top:43px;
  right:5px;
  font-weight:normal;
  font:17px/21px Oswald;
  color:black;
}

#footer {
  border-top:black 4px solid;
  border-bottom:black 4px solid;
  width:760px;
  height:200px;
  background:url('../images_pres/footer_bkgnd.png') top left repeat-x;
}

#footer h2 {
  margin:0 12px 0 12px;
  color:yellow;
}

#footer p {
  color:white;
  margin:0 12px 0 12px;
}

#secondary_menu, #legal, #contact {
  float:left;
  height:176px;
  margin-top:12px;
}

#secondary_menu {
  width:172px;
}

#secondary_menu ul {
  list-style-type:none;
  padding:0;
  margin:0 12px 0 12px;
  color:white;
  font-size:17px;
}

#secondary_menu li:hover {
  background:#009933;
  padding-left:5px;
}

#secondary_menu a {
  text-decoration:none;
  color:white;
}

#legal {
  width:282px;
  border-right:white 1px solid;
  border-left:white 1px solid;
}

#contact {
  width:302px;
  position:relative;
}

#contact p {
  font-size:17px;
}

#contact a {
  color:yellow;
}

#contact a:hover {
  background:#009933;
  text-decoration:none;
}
.wrap {
	overflow:hidden;
}
.cleared {
	clear:both;
}
.column {
	float:left;
}
.divider {
	border-bottom:1px green solid;
	margin:0 12px;
}
.divider.fullwidth {
	width:736px;
}
small {
	font-size:12px;
	line-height:14px;
}

#rightcol .cblock .jp-single-player-wrapper {
  margin:0 10px;
}

.topbanner_full .ss_promo_topbanner {
  position:absolute;
  left:35px;
  top:225px;
}

.ss_promo_topbanner {
	height:75px;
	width:240px;
	background:green url(../images_pres/song_browser_box_bkgnd.png) left top repeat-x;
	text-align:center;
	padding-bottom:7px;
}

.ss_promo_topbanner span {
	display:block;
}

.ss_promo_topbanner .ss_current_total {
	font-family:Oswald;
	float:left;
	color:yellow;
	font-size:50px;
	line-height:60px;
	padding:0 7px;
	margin-bottom:-10px;
}

.ss_promo_topbanner .ss_current_total_subtitle {
	float:left;
	color:yellow;
	width:150px;
	font-size:16px;
	margin-top:7px;
	margin-right:7px;
}
.ss_promo_topbanner .ss_browse_link {
	display:block;
	clear:both;
	color:white;
	font-size:18px;
	padding-top:5px;
}

.ss_promo_topbanner .ss_browse_link:visited {
	color:white;
}


/* SS browser shortcut box */
.ss_browser_box {
  height:75px;
  width:268px;
  background:url(../images_pres/song_browser_box_bkgnd.png) left top repeat-x;
  text-align:center;
}

.ss_browser_box h2 {
  color:yellow;
  font-size:23px;
  font-family:GentiumBasicRegular;

}

.ss_browser_box form {
  margin:5px;
}

.ss_browser_box label {
  color:yellow;
  font-size:22px;
}

.ss_browser_box select {
  width:120px;
}

.ss_browser_box button {
  width:65px;
}

.topbanner_full .ss_browser_box {
  position:absolute;
  left:35px;
  top:225px;
}

/* end ss browser box */

.song_browser_control {
  width:720px;
  background:url(../images_pres/song_browser_control_bkgnd.png) left top repeat-x;
  margin:10px 10px -12px;
  padding:4px 10px 4px 10px;
}

.song_browser_control form {
  margin:0;
  padding:0;
}

.song_browser_control label {
  color:yellow;
  font-size:22px;
}

.song_browser_control select {
  width:120px;
}

.song_browser_control button {
  width:65px;
  height:26px;
}

.ss_subtitle {
  margin: 0 0 3px 10px;
  font-size:19px;
  color:green;
}

.player {

}

.player_header {

}

.ss_download_link {
  
}



.song_browser {
  
}

.song_browser_group {
  padding-bottom:4px;
  background:url(../images_pres/song_browser_group_shadow.png) left bottom repeat-x;
  margin:10px;
}

.song_browser_group_heading {
  margin-left:0;
}

.song_browser_group_heading {
	font-size:19px;
}

/* ss browser group table */
.song_browser_group_table {
  width:100%;
  border-right:1px #dcdcdc solid;
  border-left:1px #dcdcdc solid;
  border-collapse:collapse;
}

/* table headings */

.song_browser_group_table_header {
  background:#dcdcdc;
  height:30px;
}

.song_browser_group_table_header th {
  padding-left:5px;
}

.song_browser_title_header {
  text-align:left;
}

.song_browser_time_header {
  width:50px;
}

.song_browser_reference_header {
  width:90px;
  text-align:left;
}

.song_browser_preview_header {
  width:80px;
  text-align:center;
}

.song_browser_download_header {
  width:100px;
  text-align:left;
}

.song_browser_publishedon_header {
	width:100px;
	text-align:left;
}

/* table rows */
.song_browser_row {
  height:35px;
  border-bottom:#dcdcdc 1px solid;
  background:white;
}

.song_browser_title {
  padding-left:5px;
}

.song_browser_reference {
  text-align:left;
  padding-left:5px;
}

.song_browser_preview {
}

.song_browser_download {
  text-align:center;
}

.song_browser_publishedon {
	padding-left:5px;
}
/* ----------------------------------------- */

.ss_footnote {
  font-size:14px;
  line-height:16px;
  font-family:GentiumBasicItalic, georgia, "times new roman", serif;
}

.ss_daily_subtitle {
  text-align:center;
}



.ss_copyright p {
  font-size:14px;
  line-height:17px;
}

span.ss_reference {
  white-space:nowrap;
}

/* ----------------------------------- Blog ----------------------------------*/ 

.blog_entry {
}

.be_author {
}

.be_date {
}

.be_readmore {
  text-align:right;
}

.be_title {
}

.be_title a {
  color:green;
}




.be_summary {

}


.blog_archives ul {
  list-style-type:none;
  margin:0;
  padding:0;
  margin:0 10px 10px;
}

.blog_archives ul li {
  margin:5px 0 0 0;
  padding:0;
}

.blog_archives ul li span {
display:block;
}

.be_date {
  
}

/* -------------------------------- Music --------------------------------- */
.m_lyrics p {
  margin-top:15px;  
}

.m_lyrics p span {
  display:block;
  font-weight:bold;
}

.m_lyrics h2 {
  margin-bottom:-10px;
}

.m_download a {
  display:block;
  margin:0 10px;
  width:240px;
  height:50px;
  position:relative;
  color:white;
}

.m_download a:hover {
  color:yellow;
  text-decoration:none;
}

.m_download a span {
  display:block;
  position:absolute;
  left:45px;
  top:28px;
  font-size:14px;
}

.m_download_hi {
  background:url('../images_pres/m_download_hi_bkgnd.png') -2px -2px no-repeat;
}

.m_download_hi:hover {
  background:url('../images_pres/m_download_hi_bkgnd.png') -2px -54px no-repeat;
}

.m_download_lo {
  background:url('../images_pres/m_download_lo_bkgnd.png') -2px -2px no-repeat;
}

.m_download_lo:hover {
  background:url('../images_pres/m_download_lo_bkgnd.png') -2px -54px no-repeat;
}


/* addthis */
#topbanner .addthis {
  position:absolute;
  right:10px;
  bottom:5px;
  width:165px;
}



.addthis a {
  color:white;
}

.addthis a:hover {
  color:yellow;
  text-decoration:none;
}


/* contact form */
#contact_form_main {
  display:block;
  margin:12px;
}

#contact_form_main label {
  display:block;
  float:left;
  margin:0 5px 5px 0;
  margin-left:0;
}

#contact_form_main #email {
  width:170px;
}

#contact_form_main #text_label {
  float:none;
clear:both;
}

.img_w_caption {
	background:#dcdcdc;
	margin:12px 12px 0 12px;
}

.img_w_caption img {
	margin:0px;
}

.img_w_caption i, .img_w_caption em {
	font-family:arial, sans;
}

.img_w_caption span {
	display:block;
	padding:5px;
	font-size:13px;
	font-family:arial, sans;
}

.lbsTooltip em {
	font-family:inherit;
	text-decoration:italic;
}
#ss_prev_next {
	clear:both;
	overflow:hidden;
	margin:0 12px;
	padding-top:15px;
}

#ss_prev_next a {
	display:block;
	font-size:115%;
}
#ss_prev {
	float:left;
}
#ss_next {
	float:right;
}

#ss_featured {
	list-style-type:none;
	padding:0;
}
#ss_featured li {
	margin-bottom:6px;
}
#ss_featured li span {
	white-space:nowrap;
}
